/* MAIN PAGE STARTS */
#productos {
	list-style: none;
	position: relative;
}
#productos li {
	width: 100px;
	height: 100px;
	float: left;
	margin-right: 15px;	
}
.vermas {
	font-family:  Verdana, Geneva, Arial, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #3399FF;
	position: absolute;
	top: 188px;
	left: 61px;
}
.vermas:hover {
	text-decoration: underline;
}
/* MAIN PAGE ENDS */